
build_showEmailCharOption	0
build_showVisitWebsite		1
build_showNormalExit		1
build_showShiftedExit		0
build_WebsiteUrl		"www.soldak.com"
build_OrderUrl			"www.soldak.com/Dins-Curse/Overview.html"
build_ForumsUrl			"www.soldak.com/forums/"
build_showExtraLogo		0
build_showIngameOrderOption	0
build_demo			0
build_showAvailableToBuy	0
build_showLevelLimit		0
build_showNewsletter		1
build_NewsletterUrl		"www.soldak.com/News/News/Newsletter-available.html"
build_beta			0
build_showManual		1
build_ManualUrl			"www.soldak.com/Dins-Curse/Manual.html"